Hi again,

> For me, it's native Mac OS X support.

...which already works on the iBook I'm using right now, all that has to 
be done is to write all the docs. Sigh.

Julian

-- 
Posted via http://www.ruby-forum.com/.